Bug 77110 - Kickstart fails in 7.1
Kickstart fails in 7.1
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart (Show other bugs)
7.1
i586 Linux
high Severity high
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-01 05:28 EST by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 17:30:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-11-01 05:28:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows NT; DigExt)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.create a boot diskette
2.created the ks.cfg file using mkkickstart
3.ks.cfg files is  copied to the boot floppy
4.booting the machine using the floppy (linux ks=floppy)

	

Additional info:
Comment 1 Matt Wilson 2003-10-09 17:30:23 EDT
mkkickstart isn't supported anymore, closing WONTFIX

Note You need to log in before you can comment on or make changes to this bug.